a-blog 1.8b8 を公開

昨日のb7では、admin.php がアップデートのセットを作る際に古いままになっていてバグが残っていました。画像付きで追加するとエラーになってしまいます。



※リリース後には削除されています。


投稿者

  1. Re: a-blog 1.8b8 を公開

    「a-blog 1.8b8update (1.7からのアップデート版)」でアップデートしようとして
    「config.system.php」を修正したもののWarninngがいくつか表示されました。

    「a-blog 1.8b8 (readmeが1.7のまま)」をDLし、この中にある「config.system.php」と
    既存のをつき合わせた上、差し替えを行ったところWarninngが表示されなくなりました。

    今回のような場合、既存のものへの追記は失敗しやすいので新規と差し替えるように
    案内したほうがいいのではないかな、と個人的には思いました。

    返信

    投稿者名 山本 一道 Web

  2. Re: a-blog 1.8b8 を公開

    ご意見ありがとうございます。

    今回は、テンプレートの変更はありませんが、configは結構かわってきてますから、configは1から設定の方が間違いはないでしょうね。

    参考にさせて頂きます。

    返信

    投稿者名 山本 一道 Web

RSS 2.0 Login